Gnome2::VFS::Mime::Monitor(3)

NAME
Gnome2::VFS::Mime::Monitor

HIERARCHY
  Glib::Object
  +----Gnome2::VFS::Mime::Monitor

METHODS

  monitor = Gnome2::VFS::Mime::Monitor->get

SIGNALS

data-changed (Gnome2::VFS::Mime::Monitor)

SEE ALSO
Gnome2::VFS, Glib::Object

COPYRIGHT
Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::VFS for a full notice.